Date:	Thu, 22 Feb 1996 10:01:05 -1000
From:	Pina@inforamp.net (Pina Sicari)
Message-Id: <Pina.12.00140540@inforamp.net>
Organization: InfoRamp Inc.
Subject: Looking for Glenda Nixon ( of Australia )

     I'm trying to get in touch with Glenda Nixon in Australia if anyone has 
her E-mail address please sent it to me.

Thank you

Pina 

<pina@inforamp.net> 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 27 Feb 1996 10:06:21 -1000
From:	coreykite@aol.com (Coreykite)
Message-Id: <4gvo7t$1m5@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Looking for Glenda Nixon ( of Australia )

I do not believe Glenda has a e-mail adress, but you can write her at 
Glenda Nixon
45 Green St.
Bairnsdale, Victoria  3875
Australia

Tele:  051.53.02.79

Hope this helps.

aoxomoxoa    coreykite@aol.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


